@charset "utf-8";



/* CSS Document */



/* start original header */

#fhwaheader .search form { padding:11px 0px 0px 0px }

#fhwaheader .search fieldset { width:215px }

#fhwaheader .search input.srchbox { height:17px; padding-top:4px }

#fhwaheader .noconnect { padding:20px 0px 0px 0px }

#fhwaheader .nosearch { padding:11px 0px 0px 0px }



/* start small header */

#fhwaheadersmall .search { float:right; margin:0px 5px 0px 0px; text-align:left }

#fhwaheadersmall .search fieldset { padding-top:11px }

#fhwaheadersmall .search form { margin:0px; padding:0px }

#fhwaheadersmall .search input.srchbox { height:17px; padding-top:4px }



/* footer */

#fhwafooter { border-top:#CCC 5px solid }



/* slider text */

#slider .frame-7 .frame-content { padding:40px 20px 0px 0px } /* Eisenhower Fellowship */

#slider .frame-2 .frame-content { padding:35px 15px 0px 0px } /* Federal Aid Essentials */

#slider .frame-4 .frame-content { padding:40px 20px 0px 0px } /* Redistribution of Fiscal Year 2003-2006 Earmarks */

#slider .frame-5 .frame-content { padding:230px 20px 0px 0px } /* Map-21 */ 

/* #slider .frame-3 .frame-content { padding:40px 20px 0px 0px }  Distracted Driving Blueprint */

#slider .frame-1 .frame-content { padding:30px 20px 0px 0px } /* FHWA FY 2013 Budget Justification */

#slider .frame-6 .frame-content { padding:60px 20px 0px 0px } /* EDC */